import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';
import { AppService } from "../../../service/appHttpService";


@IonicPage()
@Component({
  selector: 'page-duty-sign-up',
  templateUrl: 'duty-sign-up.html',
})
export class DutySignUpPage {

  constructor(public navCtrl: NavController, public navParams: NavParams,
              public appService: AppService) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad DutySignUpPage');
  }

}
